@charset "utf-8";
.svgPath{display: block}
.banner_box{position: relative;}
.banner{ overflow: hidden; }
.banner .a{ display: block; position: relative; z-index: 1; overflow: hidden; }
.banner .imgBox{ overflow: hidden; width: 100%;}
.banner .imgBox .img{ padding-bottom: 100vh; transition: 0s;  }
.banner .imgBox img, .banner .imgBox video{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
/*.banner .a:after{position: absolute;content: '';left: 0;right: 0;bottom:0;height: 28.54%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.68) 0%, rgba(0, 0, 0, 0) 100%);}*/
.banner.on .swiper-slide-active .a .imgBox, .banner.on .swiper-slide-duplicate-active .a .imgBox, .banner.on .swiper-slide-prev .a .imgBox{ animation: sca 7s linear 0s normal both;}
@keyframes sca {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}

.banner .swiDots{
    bottom: .6rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner .swiDots span{
    display: block;
    width: .13rem;
    height: .13rem;
    margin: 0 .27rem;
    background: #FFFFFF no-repeat 50%/100%;
    opacity: 1;
    position: relative;
}

.banner .swiDots span.active{
    width: .33rem;
    height: .32rem;
    background-color: transparent;
    background-image: url("../images/dots-1.png");
    border-radius: 0;
}
.banner_box{
    position: relative;
    border-radius: 0 0 0 2rem;
    overflow: hidden;
}

.title001 h3{
    font-size: .42rem;
    line-height: 1;
    color: #2d3440;
    font-weight: 700;
}
.title001 h4{
    margin-top: .04rem;
    font-size: .2rem;
    line-height: 1;
    color: #cfdae6;
    font-family: Arial,sans-serif;
}
.title001 .more{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
}
.title001 .more a{
    display: block;
    font-size: .18rem;
    color: #515967;
    line-height: 1;
    transition: all .5s;
}
.title001 .more a:hover{
    color: #c0233c !important;
}
.title001{
    position: relative;
}
.index-s1 .left{
    width: 36.875%;
}
.index-s1 .text-box h4{
    font-size: .24rem;
    line-height: 1;
    color: #b6b6b6;
}
.index-s1 .text-box h2{
    display: flex;
    align-items: flex-start;
    font-size: .84rem;
    line-height: 1;
    color: #002f7e;
    font-weight: 700;
}
.index-s1 .text-box h2 span{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .18rem;
    width: .37rem;
    height: .37rem;
    font-weight: normal;
    color: #FFFFFF;
    background: #c0233c;
    border-radius: 50vw;
    margin: .08rem 0 0 .05rem;
}
.index-s1 .text-box h3{
    font-size: .28rem;
    line-height: .32rem;
    color: #3e4249;
    margin-top: .49rem;
}
.index-s1 .text-box p{
    font-size: .18rem;
    line-height: .3rem;
    color: rgba(62, 66, 73, 0.8);
    -webkit-line-clamp: 3;
    height: .9rem;
    margin-top: .25rem;
}
.index-s1 .text-box h6 a{
    display: flex;
    align-items: center;
}
.index-s1 .text-box h6 span{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .18rem;
    height: .6rem;
    width: 2rem;
    color: #002f7e;
    border-radius: 50vw;
    border: .01rem solid #97a3c9;
    transition: all .5s;
}
.index-s1 .text-box h6 i .arrow{
    display: block;
    height: .13rem;
    transform: rotate(45deg);
    transition: all .5s;
}
.index-s1 .text-box h6 i{
    display: flex;
    align-items: center;
    justify-content: center;
    width: .6rem;
    height: .6rem;
    background: #002f7e;
    border-radius: 50vw;
    transform: translateX(-.23rem);
    transition: all .5s;
}
.index-s1 .text-box h6 a:hover i .arrow{
    transform: rotate(0);
}
.index-s1 .text-box h6 a:hover span{
    background: #002f7e;
    color: #FFFFFF;
    border-color: #002f7e;
}
.index-s1 .text-box h6{
    margin-top: 1.16rem;
}
.index-s1 .text-box{
    margin-top: .64rem;
}
.index-s1 .right{
    width: 48.75%;
}
.index-s1 .images{
    position: relative;
    pointer-events: none;
}
.index-s1 .images img{
    position: absolute;
    left: 0;
    top: -1.25rem;
    right: calc((100vw - 16rem) / -2);
    height: 11.71rem;
    object-fit: cover;
    object-position: left top;
}
.index-s1 .bg-1{
    position: absolute;
    left: 8.85vw;
    bottom: -1.52rem;
    width: 62.34375vw;
    height: 20.52vw;
    background: url("../images/s1-img-2.png") no-repeat top center/100% auto;
    pointer-events: none;
    opacity: .8;
}
.index-s1 {
    padding: 1.25rem 0;
    position: relative;
}

.index-s2 .left{
    width: 50%;
}
.list1w a{
    display: block;
    position: relative;
}
.list1w a .pic{
    padding-top: 4.48rem;
}
.list1w a h3{
    font-size: .24rem;
    line-height: .32rem;
    color: #FFFFFF;
    position: absolute;
    left: 0;
    right: 0;
    bottom: .28rem;
    padding: 0 1.7rem 0 .3rem;
    z-index: 5;
}
.list1w a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 20%;
    background: linear-gradient(180deg, rgba(0, 47, 126, 0) 0%, rgba(0, 47, 126, 1) 100%);
}
.list1w .swiDots{
    display: flex;
    align-items: center;
    width: auto;
    left: auto;
    right: .2rem;
    bottom: .3rem;
    font-size: .18rem;
    line-height: 1;
    color: #FFFFFF;
}
.list1w .swiDots .current{
    font-size: .24rem;
    font-weight: 700;
    margin-right: .05rem;
}
.list1w .swiDots i,
.list1w .swiDots .total{
    opacity: .4;
}
.list1w{
    border-radius: .2rem;
}
.index-s2 .right{
    width: 47.625%;
}
.list-box1 li{
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.list-box1 li .num{
    width: .66rem;
    height: .56rem;
    flex-shrink: 0;
    margin-right: .26rem;
    position: relative;
}
.list-box1 li .num span{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .2rem;
    color: #c5c5c5;
    line-height: 1;
    position: relative;
    z-index: 2;
}
.list-box1 li .num span:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: -.05rem;
    bottom: -.05rem;
    background: #ffd8de;
    border-radius: 50vw;
    z-index: -2;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list-box1 li .num span:after{
    position: absolute;
    content: '';
    left: .08rem;
    right: .08rem;
    top: .03rem;
    bottom: .03rem;
    background: #bf2b43;
    border-radius: 50vw;
    z-index: -1;
    pointer-events: none;
    transition: all .5s;
    opacity: 0;
    visibility: hidden;
}
.list-box1 li .text{
    width: calc(100% - .92rem);
}
.list-box1 li .show a{
    font-size: .18rem;
    line-height: .56rem;
    color: #6a717d;
}
.list-box1 li .hide a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
.list-box1 li .hide .pic{
    width: 3.03rem;
    height: 1.7rem;
    border-radius: .1rem;
    opacity: 0;
}
.list-box1 li .hide .txt{
    width: calc(100% - 3.03rem);
    padding: 0 .43rem 0 .37rem;
}
.list-box1 li .hide h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #3e4249;
    height: .6rem;
    opacity: 0;
}
.list-box1 li .hide time{
    display: block;
    font-size: .18rem;
    line-height: .26rem;
    margin-top: .4rem;
    color: #bbc4d0;
    opacity: 0;
}
.list-box1 li .hide:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #ffffff;
    border-radius: .1rem;
    border: .01rem solid #e4e9f1;
    box-shadow: 0 0 .2rem rgba(0, 47, 126, 0.2);
}
.list-box1 li .hide{
    position: relative;
    display: none;
}

.list-box1 li .num:after{
    position: absolute;
    content: '';
    top: 50%;
    height: .01rem;
    left: 100%;
    width: .4rem;
    background: linear-gradient(90deg,#d0ddf3 0%, rgba(208, 221, 243, 0) 100%);
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list-box1 li:before{
    position: absolute;
    content: '';
    left: .33rem;
    width: .01rem;
    top: .47rem;
    bottom: -.09rem;
    background: #ecebeb;
    transition: all .5s;
}

.list-box1 li.active .num span:before,
.list-box1 li.active .num span:after,
.list-box1 li.active .num:after{
    opacity: 1;
    visibility: visible;
}
.list-box1 li.active .num span{
    color: #FFFFFF;
}
.list-box1 li.active .show{
    display: none;
}
.list-box1 li.active .hide .pic,
.list-box1 li.active .hide h3,
.list-box1 li.active .hide time{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
/*.list-box1 li.active .hide h3{
    animation-delay: .1s;
}
.list-box1 li.active .hide time{
    animation-delay: .1s;
}*/
.list-box1 li.active .hide{
    display: block;
}
.list-box1 li.active:before{
    top: .7rem;
}
.list-box1 li.active{
    padding: .15rem 0 .25rem;
}
.list-box1 li:first-child.active{
    padding-top: 0;
}
.list-box1 li:last-child.active{
    padding-bottom: 0;
}

.index-s2 .content{
    margin-top: .33rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.index-s2 .title001{
    text-align: center;
}
.index-s2 .bg-2{
    position: absolute;
    content: '';
    left: 0;
    top: .44rem;
    width: 28.54vw;
    height: 37.6vw;
    background: url("../images/s2-img-3.png") no-repeat top right/100% auto;
    pointer-events: none;
}
.index-s2{
    position: relative;
    padding: 1rem 0 1.13rem;
}

.index-s3 .left{
    width: 1.2rem;
}
.index-s3 .title001 .tit{
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.index-s3 .title001 h4{
    writing-mode: tb-lr;
    writing-mode: vertical-lr;
    margin-top: 0;
    margin-right: .08rem;
    color: #cfdae6;
}
.index-s3 .title001 h3{
    writing-mode: tb-lr;
    writing-mode: vertical-lr;
    color: #FFFFFF;
}
.index-s3 .title001 .more{
    display: none;
}
.index-s3 .right{
    width: calc(100% - 1.2rem);
    position: relative;
    margin-top: .05rem;
}
.index-s3 .gd a{
    display: block;
    font-size: .2rem;
    line-height: .3rem;
    color: #515967;
    transition: all .5s;
}
.index-s3 .gd a:hover{
    color: #c0233c;
}
.index-s3 .gd{
    position: absolute;
    right: 0;
    top: -.33rem;
}
.list2w{
    margin-right: -.8rem;
}
.list2wBox{
    padding-right: .2rem;
    padding-top: .2rem;
    padding-bottom: .2rem;
}
.list2w .item a{
    display: block;
    position: relative;
    z-index: 2;
    padding: .24rem .37rem .21rem .32rem;
    background: #FFFFFF;
    border-radius: .2rem;
    box-shadow: 0 0 .2rem rgba(8, 50, 120, 0.17);
    transition: all .5s;
}
.list2w .item h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    height: .6rem;
    transition: all .5s;
}
.list2w .item time{
    display: block;
    font-size: .16rem;
    line-height: .3rem;
    color: #bbc4d0;
    margin-top: .05rem;
    text-align: right;
    transition: all .5s;
}
.list2w .item .arrow{
    position: absolute;
    left: .32rem;
    bottom: -.18rem;
    width: .4rem;
    height: .4rem;
    background: #FFFFFF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list2w .item .arrow img{
    display: block;
    width: .12rem;
}
.list2w .item a:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/s3-img-1.png") no-repeat 50%/100% 100%;
    pointer-events: none;
    transition: all .5s;
}
.list2w .item a:hover h3,
.list2w .item a:hover time{
    color: #FFFFFF;
}
.list2w .item a:hover .arrow{
    opacity: 1;
    visibility: visible;
}
.list2w .item a:hover:before{
    background-image: url("../images/s3-img-2.png");
}
.list2w .item a:hover{
    background: #c0233c;
    transform: translateY(-.2rem);
}
.list2w .btnBox{
    display: flex;
    align-items: center;
    margin-top: .25rem;
}
.list2w .btn{
    position: static;
    transform: none;
    width: .14rem;
    height: .14rem;
    background: no-repeat 50%/100% 100%;
    transition: all .5s;
}
.list2w .prev{
    background-image: url("../images/prev-1.png");
}
.list2w .next{
    background-image: url("../images/next-1.png");
}
.list2w .prev:hover{
    background-image: url("../images/prev-2.png");
}
.list2w .next:hover{
    background-image: url("../images/next-2.png");
}
.list2w .swiDots{
    position: static;
    font-size: 0;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    margin: 0 .1rem;
    width: auto;
}
.list2w .swiDots .current{
    font-size: .24rem;
    line-height: 1;
    font-weight: 700;
    margin-right: .03rem;
}
.list2w .swiDots i,
.list2w .swiDots .total{
    font-size: .18rem;
    line-height: 1;
    opacity: .4;
}
.index-s3 .bg-3{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
}
.index-s3 .bg-3:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    width: 83.33vw;
    background: url("../images/s3-img-3.png") no-repeat right center/100% 100%;
    border-radius: 0 50vw 50vw 0;
}
.index-s3 .bg-3:after{
    position: absolute;
    content: '';
    right: 0;
    top: -1.14rem;
    width: 12.1875vw;
    height: 26.98vw;
    background: url("../images/s3-img-4.png") no-repeat top center/100% auto;
}
.index-s3{
    padding: .76rem 0 .7rem;
    position: relative;
}
.list3w .con{
    position: relative;
    border-radius: .2rem;
    overflow: hidden;
    transition: all .5s;
}
.list3w .con a{
    display: block;
    position: relative;
    z-index: 2;
    padding: .4rem .35rem;
}
.list3w .con .tag{
    display: flex;
}
.list3w .con .tag span{
    font-size: .16rem;
    line-height: .32rem;
    color: #0b3884;
    padding: 0 .16rem;
    background: #f4f8fd;
    border-radius: 50vw;
    transition: all .5s;
}
.list3w .con h3{
    margin-top: .1rem;
    font-size: .2rem;
    line-height: .3rem;
    color: #3e4249;
    height: .6rem;
    transition: all .5s;
}
.list3w .con .line{
    margin: .16rem 0 .21rem;
    display: block;
    height: .01rem;
    background: #edf1f8;
    transition: all .5s;
}
.list3w .con h5{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.list3w .con h5 span{
    display: block;
    font-size: .18rem;
    line-height: .4rem;
    color: rgba(81, 89, 103, 0.6);
    transition: all .5s;
}
.list3w .con h5 .label{
    flex-shrink: 0;
    padding-left: .3rem;
    background: no-repeat left center;
}
.list3w .con h5.h51 .label{
    background-image: url("../images/s4-ico-1.png");
    background-size: .19rem;
}
.list3w .con h5.h52 .label{
    background-image: url("../images/s4-ico-2.png");
    background-size: .17rem;
}
.list3w .con h5.h53 .label{
    background-image: url("../images/s4-ico-3.png");
    background-size: .16rem;
}
.list3w .con h5 .value{
    flex: 1;
}
.list3w .con .arrow img{
    display: block;
    width: .13rem;
    position: relative;
    z-index: 2;
}
.list3w .con .arrow:before{
    position: absolute;
    content: '';
    width: 1.2rem;
    height: 1.2rem;
    left: 0;
    bottom: 0;
    border-radius: 50%;
    background: #002f7e;
    pointer-events: none;
    transition: all .5s;
}
.list3w .con .arrow:after{
    position: absolute;
    content: '';
    width: 1.2rem;
    height: 1.2rem;
    left: 0;
    bottom: 0;
    border-radius: 50%;
    background: #c0233c;
    pointer-events: none;
    transform: scale(0);
    transform-origin: right top;
    transition: all .5s;
}
.list3w .con .arrow{
    position: absolute;
    top: 0;
    right: 0;
    width: .72rem;
    height: .72rem;
    padding: 0 0 .1rem .1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.list3w .con:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #FFFFFF;
    border: .01rem solid #edf1f8;
    border-radius: .2rem;
}
.list3w .con:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/s4-img-1.png") no-repeat 50%/cover;
    border-radius: .2rem;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list3w .con:hover .tag span{
    color: #FFFFFF;
    background: rgba(244, 248, 253, 0.1);
}
.list3w .con:hover h3{
    color: #FFFFFF;
}
.list3w .con:hover .line{
    background: rgba(255, 255, 255, 0.2);
}
.list3w .con:hover h5 span{
    color: #FFFFFF;
}
.list3w .con:hover h5.h51 .label{
    background-image: url("../images/s4-ico-4.png");
}
.list3w .con:hover h5.h52 .label{
    background-image: url("../images/s4-ico-5.png");
}
.list3w .con:hover h5.h53 .label{
    background-image: url("../images/s4-ico-6.png");
}
.list3w .con:hover .arrow:after{
    transform: scale(1);
}
.list3w .con:hover:after{
    opacity: 1;
    visibility: visible;
}
.list3w .gd a{
    display: flex;
    align-items: center;
}

.list3w .gd a span{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .18rem;
    height: .6rem;
    width: 2rem;
    color: #002f7e;
    border-radius: 50vw;
    border: .01rem solid #97a3c9;
    transition: all .5s;
}
.list3w .gd a i .arrow{
    display: block;
    height: .13rem;
    transform: rotate(45deg);
    transition: all .5s;
}
.list3w .gd a i{
    display: flex;
    align-items: center;
    justify-content: center;
    width: .6rem;
    height: .6rem;
    background: #002f7e;
    border-radius: 50vw;
    transform: translateX(-.23rem);
    transition: all .5s;
}
.list3w .gd a:hover i .arrow{
    transform: rotate(0deg);
}
.list3w .gd a:hover span{
    background: #002f7e;
    color: #FFFFFF;
    border-color: #002f7e;
}
.list3w .gd{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
}
.list3w .swiDots{
    position: absolute;
    width: auto;
    left: auto;
    right: 0;
    bottom: .2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #2d3440;
    line-height: 1;
    font-size: .2rem;
}
.list3w .swiDots .current{
    display: block;
}
.list3w .swiDots .total{
    opacity: .4;
}
.list3w .swiDots i span{
    background: #c0233c;
}
.list3w .swiDots i{
    display: block;
    height: .05rem;
    width: 2.7rem;
    background: #e5e6e8;
    border-radius: .1rem;
    position: relative;
    margin: 0 .1rem;
}
.list3w{
    position: relative;
    padding-bottom: .36rem;
    margin-top: -.9rem;
}
.index-s4:before{
    position: absolute;
    content: '';
    top: 2rem;
    right: 0;
    width: 27.13vw;
    height: 24.58vw;
    background: url("../images/s4-img-3.png") no-repeat top left/100% auto;
    pointer-events: none;
}
.index-s4 .bg-4{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 59.94vw;
    height: 31.3vw;
    background: url("../images/s4-img-2.png") no-repeat right bottom/100% auto;
    pointer-events: none;
}
.index-s4{
    padding: 1.28rem 0 1.24rem;
    position: relative;
}

.list4w1{
    padding: 0 1.8rem;
    position: relative;
}
.list4w1 a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .5rem 1.1rem .5rem .65rem;
    background: #FFFFFF;
    border-radius: 50vw;
}
.list4w1 .pic{
    width: 2.4rem;
    height: 2.4rem;
    border-radius: 50%;
}
.list4w1 .text{
    width: calc(100% - 3.05rem);
}
.list4w1 .name{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list4w1 .name h3{
    font-size: .28rem;
    line-height: .34rem;
    color: #c0233c;
    font-weight: 700;
    flex-shrink: 0;
    margin-right: .12rem;
    width: 100%;
}
.list4w1 .name i{
    display: block;
    width: .2rem;
    height: .02rem;
    background: #e3e9f1;
    margin-right: .12rem;
    flex-shrink: 0;
}
.list4w1 .name h4{
    font-size: .24rem;
    line-height: .34rem;
    color: #3e4249;
    flex: 1;
}
.list4w1 .line{
    display: block;
    height: .01rem;
    background: #edf1f8;
    margin-top: .25rem;
}
.list4w1 a p{
    font-size: .16rem;
    line-height: .24rem;
    color: rgba(62, 66, 73, 0.6);
    height: .48rem;
    margin-top: .32rem;
}
.list4w1 a .time{
    margin-top: .3rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list4w1 a .time time{
    display: block;
    font-size: .16rem;
    line-height: .26rem;
    color: rgba(62, 66, 73, 0.4);
}
.list4w1 a .time .arrow img{
    display: block;
    width: .14rem;
    transition: all .5s;
}
.list4w1 a .time .arrow{
    display: flex;
    align-items: center;
    justify-content: center;
    width: .5rem;
    height: .5rem;
    background: #c0233c;
    border-radius: 50%;
}
.list4w1 .btn{
    width: .6rem;
    height: .6rem;
    background: rgba(255, 255, 255, 0.1) no-repeat 50%/.14rem;
    border-radius: 50%;
    transition: all .5s;
}
.list4w1 .prev{
    left: .94rem;
    background-image: url("../images/prev-1.png");
}
.list4w1 .next{
    right: .94rem;
    background-image: url("../images/next-1.png");
}
.list4w1 .btn:hover{
    background-color: #c0233c;
}
.list4w1 .list4w1Box{
    border-radius: 50vw;
    box-shadow: 0 .33rem 1.22rem rgba(71, 92, 127, 0.09);
}
.list4w1:before{
    position: absolute;
    content: '';
    top: .2rem;
    right: 1.76rem;
    width: .79rem;
    height: .71rem;
    background: url("../images/s5-img-7.png") no-repeat 50%/100%;
}
.list4w2 .item{
    padding: .2rem;
    border-radius: 50vw;
    transition: all .5s;
    cursor: pointer;
}
.list4w2 .item .con{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .15rem .32rem .16rem .2rem;
    background: #FFFFFF;
    border-radius: 50vw;
}
.list4w2 .item .pic{
    width: .78rem;
    height: .78rem;
    border-radius: 50%;
}
.list4w2 .item .text{
    width: calc(100% - 1.02rem);
}
.list4w2 .item h3{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: .22rem;
    line-height: .32rem;
    color: #3e4249;
}
.list4w2 .item h3 img{
    display: block;
    width: .23rem;
}
.list4w2 .item p{
    font-size: .18rem;
    line-height: .26rem;
    color: rgba(81, 89, 103, 0.6);
    margin-top: .06rem;
}
.list4w2{
    margin-top: .72rem;
}

.index-s5 .bullets{
    position: absolute;
    left: 50%;
    top: 50%;
    /*width: 18rem;
    max-width: 93.75vw;*/
    height: 100%;
    overflow: hidden;
    transform: translate(-50%, -50%);
}
.index-s5 .bullet{
    position: absolute;
    transition: transform .5s, opacity .5s;
    cursor: pointer;
}
.index-s5 .bullet .con{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .15rem .28rem .15rem .19rem;
    background: #FFFFFF;
    border-radius: 50vw;
    width: 4rem;
}
.index-s5 .bullet .pic{
    width: .7rem;
    height: .7rem;
    border-radius: 50%;
}
.index-s5 .bullet .text{
    width: calc(100% - .93rem);
}
.index-s5 .bullet h3{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: .24rem;
    line-height: .3rem;
    color: #3e4249;
}
.index-s5 .bullet h3 img{
    display: block;
    width: .21rem;
}
.index-s5 .bullet p{
    font-size: .18rem;
    line-height: .26rem;
    color: rgba(81, 89, 103, 0.6);
    margin-top: .05rem;
}
.index-s5 .bullet1{
    left: 9.66%;
    top: 2.39%;
    transform: scale(.5);
    opacity: .07;
}
.index-s5 .bullet2{
    left: -7.84%;
    top: 25.59%;
    transform: scale(.62);
    opacity: .2;
}
.index-s5 .bullet3{
    left: 87.16%;
    top: 8.59%;
    transform: scale(.66);
    opacity: .25;
}
.index-s5 .bullet4{
    left: 82.86%;
    top: 52.59%;
    transform: scale(.47);
    opacity: .07;
}
.index-s5 .bullet:hover{
    transform: scale(.8) !important;
    opacity: .9 !important;
}
.index-s5 .content{
    margin-top: .67rem;
}
.index-s5 .title001 h3{
    color: #FFFFFF;
}
.index-s5 .title001 h4{
    opacity: .6;
    margin-top: .09rem;
}
.index-s5 .title001 .more a{
    color: #FFFFFF;
}
.index-s5 .title001{
    text-align: center;
}
.index-s5 .images{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    pointer-events: none;
    overflow: hidden;
}
.index-s5 .images img{
    display: block;
    /*width: 18rem;
    max-width: 93.75vw;*/
    height: 100%;
    margin:  0 auto;
    object-fit: cover;
   /* border-radius: 12.5vw;*/
}
.index-s5:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -.28rem;
    height: 3.55rem;
    background: url("../images/s5-img-4.png") no-repeat top center/100% auto;
    pointer-events: none;
}
.index-s5{
    position: relative;
    padding: 1.07rem 0 1.54rem;
}
.list5w1 a{
    display: block;
    position: relative;
    overflow: hidden;
}
.list5w1 a .pic{
    padding-top: 4.61rem;
}
.list5w1 a .tag{
    font-size: .16rem;
    line-height: .4rem;
    color: #FFFFFF;
    padding: 0 .13rem;
    background: #c0233c;
    border-radius: .15rem;
    position: absolute;
    top: .14rem;
    left: .15rem;
    z-index: 5;
}
.list5w1 a h3{
    font-size: .24rem;
    line-height: .3rem;
    color: #ffffff;
}
.list5w1 a time{
    display: block;
    font-size: .16rem;
    line-height: .22rem;
    color: rgba(255, 255, 255, 0.6);
    margin-top: .12rem;
}
.list5w1 a .text{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .2rem;
    z-index: 3;
    padding: 0 .3rem;
}
.list5w1 a:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 45%;
    background: linear-gradient(0deg,#002f7e 0%, rgba(0, 47, 126, 0) 100%);
    pointer-events: none;
    z-index: 2;
}
.list5w1Box{
    border-radius: .2rem;
}
.list5w1 .btnBox{
    margin-top: .6rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.list5w1 .btn{
    position: static;
    transform: none;
    width: .14rem;
    height: .14rem;
    background: no-repeat 50%/100%;
    transition: all .5s;
    flex-shrink: 0;
}
.list5w1 .prev{
    background-image: url("../images/prev-3.png");
}
.list5w1 .next{
    background-image: url("../images/next-3.png");
}
.list5w1 .prev:hover{
    background-image: url("../images/prev-2.png");
}
.list5w1 .next:hover{
    background-image: url("../images/next-2.png");
}
.list5w1 .btnBox .total{
    font-size: .2rem;
    line-height: 1;
    color: #2d3440;
    flex-shrink: 0;
    margin: 0 .1rem 0 .17rem;
}
.list5w1 .swiDots{
    display: block;
    height: .05rem;
    width: 1.6rem;
    background: #e5e6e8;
    border-radius: .1rem;
    position: relative;
}
.list5w1 .swiDots span{
    background: #c0233c;
}
.list5w1 .btnBox .current{
    font-size: .2rem;
    line-height: 1;
    color: #2d3440;
    flex-shrink: 0;
    margin: 0 .1rem 0 .17rem;
    opacity: .4;
}

.list5w1{
    width: 8.2rem;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}
.list5w2 a{
    display: block;
    border-radius: .2rem;
    overflow: hidden;
}
.list5w2 a .pic{
    padding-top: 2.24rem;
}
.list5w2Box{
    overflow: visible;
}
.list5w2{
    position: absolute;
    left: 0;
    right: 0;
    top: 1.19rem;
}
.index-s6 .content{
    position: relative;
    z-index: 2;
    margin-top: -.54rem;
}
.index-s6{
    padding: 1.24rem 0 1.03rem;
    background: url("../images/index-s6.png") no-repeat bottom left/23.65vw;
}
.index-page{
    background: #fafcff;
}
@media (min-width: 1025px) {
    .list3w li.swiper-slide-next .con{
        margin-bottom: 1.08rem;
    }
    .list3w li.swiper-slide-next + li .con{
        margin-bottom: 2.37rem;
    }
    .list3w li{
        height: auto;
    }
    .list3w ul{
        align-items: flex-end;
    }
    .list3wBox{
        height: 6.17rem;
    }

    .list4w2 .item{
        transform: scale(.64);
        background: transparent;
    }
    .list4w2 .swiper-slide-active .item{
        transform: scale(1);
        background: rgba(255, 255, 255, 0.18);
    }
    .list5w2 li.swiper-slide-active{
        transform: translateX(0);
    }
    .list5w2 li{
        transform: translateX(1.1rem);
        transition: transform .5s;
    }
    .list5w2 li.swiper-slide-prev{
        transform: translateX(-.5rem);
    }
    .list5w2 li.swiper-slide-next{
        transform: translateX(.5rem);
    }
    .list5w2 li.swiper-slide-next + li{
        transform: translateX(-1.1rem);
    }
    .list5w2 li.swiper-slide-active a{
        opacity: 0;
    }
    .list5w2 a{
        transition: all .5s;
    }

}


@media (max-width: 1199px) {
    .banner .imgBox .img{
        padding-bottom: 50vw;
    }
    .banner_box{
        border-radius: 0;
    }
}
@media (max-width: 1025px) {
    .banner .swiDots span{
        width: .1rem;
        height: .1rem;
        margin: 0 .08rem;
    }
    .banner .swiDots span.active{
        width: .24rem;
        height: .22rem;
    }
    .banner .swiDots{
        bottom: .15rem;
    }
    .title001 h3{
        font-size: .28rem;
    }
    .title001 h4{
        font-size: .18rem;
        margin-top: .05rem;
    }
    .title001 .more a,
    .index-s3 .gd a{
        font-size: .16rem;
    }
    .index-s1 .text-box h4{
        font-size: .18rem;
    }
    .index-s1 .text-box h2{
        font-size: .42rem;
        margin-top: .1rem;
    }
    .index-s1 .text-box h2 span{
        width: .24rem;
        height: .24rem;
        font-size: .12rem;
        margin: 0 0 0 .02rem;
    }
    .index-s1 .text-box h3{
        font-size: .2rem;
        line-height: .3rem;
        margin-top: .1rem;
    }
    .index-s1 .text-box p{
        font-size: .16rem;
        line-height: .26rem;
        height: .72rem;
        margin-top: .1rem;
    }
    .index-s1 .text-box h6 span,
    .list3w .gd a span{
        font-size: .16rem;
        height: 0.42rem;
        width: 1.36rem;
    }
    .index-s1 .text-box h6 i .arrow,
    .list3w .gd a i .arrow{
        height: .1rem;
    }
    .index-s1 .text-box h6 i{
        width: .42rem;
        height: .42rem;
        transform: translateX(-.1rem);
    }
    .index-s1 .text-box h6{
        margin-top: .25rem;
    }
    .index-s1 .text-box{
        margin-top: .2rem;
    }
    .index-s1 .left{
        width: 100%;
    }
    .index-s1 .right{
        width: 100%;
        display: none;
    }
    .index-s1 .images img{
        position: static;
        width: 9rem;
        max-width: 100%;
        margin-right: -15px;
    }
    .index-s1 .images{
        display: flex;
        justify-content: flex-end;
    }
    .index-s1 .bg-1{
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
    }
    .index-s1{
        padding: .5rem 0;
    }
    .index-s2 .left{
        width: 100%;
    }
    .list1w a .pic{
        padding-top: 56%;
    }
    .list1w a h3{
        font-size: .2rem;
        line-height: .3rem;
        padding: 0 1.1rem 0 .2rem;
        bottom: .15rem;
    }
    .list1w .swiDots .current{
        font-size: .22rem;
    }
    .list1w .swiDots{
        bottom: .2rem;
        right: .1rem;
    }
    .list1w{
        border-radius: .1rem;
    }
    .index-s2 .right{
        width: 100%;
        margin-top: .2rem;
    }
    .list-box1 li .hide h3{
        font-size: .18rem;
        line-height: .26rem;
        height: .52rem;
    }
    .list-box1 li .hide .txt{
        padding: 0 .2rem;
    }
    .list-box1 li.active{
        padding: .1rem 0;
    }
    .list-box1 li .num{
        margin-right: .2rem;
    }
    .list-box1 li .text{
        width: calc(100% - .86rem);
    }
    .list-box1 li .show a{
        line-height: .5rem;
    }
    .index-s2 .content{
        margin-top: .2rem;
    }
    .index-s2{
        padding: 0 0 .5rem;
    }
    .index-s3 .left{
        width: .8rem;
    }
    .index-s3 .right{
        width: calc(100% - .8rem);
    }
    .list2w .item h3{
        line-height: .26rem;
        height: .52rem;
    }
    .list2w .item .arrow{
        left: .2rem;
        bottom: -.15rem;
    }
    .list2w .item a{
        padding: .2rem;
        border-radius:.1rem;
        box-shadow: none;
    }
    .list2w .item{
        padding-bottom: .15rem;
    }
    .list2w .item a:hover{
        transform: translate(0,0);
    }
    .list2wBox{
        padding: 0;
    }
    .list2w .swiDots .current{
        font-size: .2rem;
    }
    .list2w .btnBox{
        margin-top: .1rem;
    }
    .index-s3{
        padding: .5rem 0;
    }
    .index-s3 .bg-3:before{
        right: 0.7rem;
        width: auto;
    }
    .index-s3 .bg-3:after{
        top: 0;
    }
    .list3w .con .tag span{
        font-size: .14rem;
        line-height: .3rem;
    }
    .list3w .con .line{
        margin: .1rem 0;
    }
    .list3w .con h5 span{
        font-size: .16rem;
        line-height: .32rem;
    }
    .list3w .con .arrow:before{
        width: 1.1rem;
        height: 1.1rem;
    }
    .list3w .con .arrow{
        width: .54rem;
        height: .54rem;
    }
    .list3w .con a{
        padding: .2rem;
    }
    .list3w .con,
    .list3w .con:before,
    .list3w .con:after{
        border-radius: .1rem;
    }
    .list3w .swiDots{
        position: static;
        margin-top: .2rem;
        font-size: .18rem;
    }
    .list3w{
        margin-top: .2rem;
        padding-bottom: 0;
    }
    .list3w .gd a i{
        width: .42rem;
        height: .42rem;
        transform: translateX(-.1rem);
    }
    .list3w .gd{
        position: static;
        margin-top: .2rem;
    }
    .index-s4{
        padding: .5rem 0;
    }
    .list4w1 .name h3{
        font-size: .24rem;
        margin-right: .1rem;
        line-height: .3rem;
    }
    .list4w1 .name i{
        margin-right: .1rem;
    }
    .list4w1 .name h4{
        font-size: .2rem;
    }
    .list4w1 .line{
        margin-top: .1rem;
    }
    .list4w1 a p{
        margin-top: .1rem;
    }
    .list4w1 a .time .arrow img{
        width: .1rem;
    }
    .list4w1 a .time .arrow{
        width: .45rem;
        height: .45rem;
    }
    .list4w1 a .time{
        margin-top: .2rem;
    }
    .list4w1 .text{
        width: calc(100% - 2.55rem);
        padding-right: .1rem;
    }
    .list4w1 a{
        padding: .2rem;
    }
    .list4w1 .btn{
        width: .45rem;
        height: .45rem;
        background-color: #c0233c;
        background-size: .1rem;
    }
    .list4w1 .prev{
        left: -10px;
    }
    .list4w1 .next{
        right: -10px;
    }
    .index-s5 .bullets{
        display: none;
    }
    .list4w1 .list4w1Box{
        border-radius: 0;
        box-shadow: none;
    }
    .list4w1:before{
        display: none;
    }
    .list4w1{
        padding: 0;
    }
    .list4w2 .item{
        padding: .1rem;
    }
    .list4w2 .item .con{
        padding: .1rem;
    }
    .list4w2 .item h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .list4w2 .item p{
        font-size: .16rem;
        margin-top: 0;
    }
    .list4w2 .item .text {
        width: calc(100% - 0.9rem);
        padding-right: .1rem;
    }
    .list4w2 .item{
        transform: scale(.8);
        transition: transform .5s;
    }
    .list4w2 .swiper-slide-active .item{
        transform: scale(1);
        background-color: rgba(255, 255, 255, 0.2);
    }
    .list4w2{
        margin-top: .3rem;
    }
    .index-s5 .content{
        margin-top: .2rem;
    }
    .index-s5 .images img{
        width: 100%;
        max-width: none;
        border-radius: .1rem;
    }
    .index-s5{
        padding: .5rem 0;
    }
    .list5w2{
        display: none;
    }
    .list5w1 a .pic{
        padding-top: 56.23%;
    }
    .list5w1 a h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .list5w1 a time{
        margin-top: .05rem;
    }

    .list5w1 a .text{
        padding: 0 .2rem;
        bottom: .15rem;
    }
    .list5w1 a .tag{
        left: .1rem;
        top: .1rem;
        line-height: .34rem;
    }
    .list5w1 a{
        border-radius: .1rem;
    }
    .list5w1Box{
        border-radius: .1rem;
    }
    .list5w1 .btnBox .total,
    .list5w1 .btnBox .current{
        font-size: .18rem;
        margin: 0 .1rem;
    }
    .list5w1 .btnBox{
        margin-top: .2rem;
    }
    .list5w1{
        width: 100%;
    }
    .index-s6 .content{
        margin-top: .2rem;
    }
    .index-s6{
        padding: .5rem 0;
    }
}
@media (max-width: 769px) {
    .list-box1 li .hide .pic {
        width: 2.2rem;
        height: 1.3rem;
    }
    .list-box1 li .hide time{
        margin-top: .1rem;
    }
    .list-box1 li .hide .txt {
        width: calc(100% - 2.2rem);
    }
    .index-s3 .bg-3:after{
        display: none;
    }
    .list4w1 .name h3{
        width: 100%;
        margin-right: 0;
        text-align: center;
    }
    .list4w1 .name h4{
        font-size: .18rem;
        line-height: 1.5;
        margin-top: .05rem;
        width: 100%;
        flex: inherit;
        text-align: center;
    }
    .list4w1 .name i{
        display: none;
    }
    .list4w1 .name{
        flex-wrap: wrap;
    }
    .list4w1 a .time .arrow{
        width: .35rem;
        height: .35rem;
    }
    .list4w1 .text{
        width: 100%;
        padding-right: 0;
    }

    .list4w1 a{
        flex-direction: column;
        border-radius: .1rem;
        gap: .2rem 0;
    }
    .list4w2 .item .text{
        display: none;
    }
    .list4w2 .item .pic{
        aspect-ratio: 1/1;
        height: auto;
        width: 100%;
    }
    .list4w2 .item .con{
        padding: .05rem;
    }
    .list4w2 .item{
        padding: .05rem;
        transform: scale(.85);
    }
    .list4w2 .swiper-slide-active .item{
        background: rgba(192, 35, 60, 0.5);
    }

}
@media (max-width: 481px) {
    .list-box1 li.active .hide{
        display: none;
    }
    .list-box1 li.active .show{
        display: block;
    }
    .list-box1 li.active{
        padding: 0;
    }
}